gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Do not use. System.ValueType
- Field
  Gtk.TargetPair An empty target.
- Method
  Gtk.TargetPair `` Constructor for internal use only. a , pointer to the underlying C structure. a
- Property
  Gdk.Atom Do not use. a System.Obsolete("Replaced by Target property.")
- Field
  System.UInt32 Do not use.
- Field
  System.UInt32 Do not use.
- Property
  Gdk.Atom To be added. To be added. To be added.